
/* global */
* {
	font-family:  Verdana, Arial, Helvetica;
	font-size: 20px;
}

body {
	background-color: #000;
	color: white;
	min-height: 600px;
	position: absolute;
}

a {
	color: #CCCC77;
	text-decoration: none;
}

a:visited {
	color: #CCCC77;
	text-decoration: none;
}

a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}


/* standard layer */

.wrapper
{
 position: relative;
 left :0 ;
 top :0;
 width: 100%;
 height: 100%;
 position: fixed; 
 	
	
	/*position: relative;
	left :calc(100% - 10%);
	width: calc(100% - 20%);
	height: 100%;
	position: fixed;*/	
}



.graphics {
	background-color: black;
	position: relative;

}

.text {
	background-color: black;
	padding: 13px;
	overflow: hidden;
	/* overflow: auto; */

}

.input {
	height: 5%;
	background-color: black;
}

.prompt {
	border-radius: 10px;
	background-color: black;
	border: 1px dotted lightgray;
	width:100%;
	padding: 5px;
	color: white;
	margin-top: 10px;
}


.location_picture 
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}


.half_text
{
	height: 40%;
}

.half_graphics
{
	height: 50%;
}

.hidden
{
	height: 0%;
}

.all_text 
{
	height: 90%;
}


/* block layer */

.block_layer 
{
	position: relative;
	left :0 ;
	top :0;
	width: 100%;
	height: 100%;
	position: fixed;
	display: none;
	background-color: black;
	z-index:1000;
}



.block_layer .block_graphics {
	height:50%; 
	display: block;
}

.block_picture
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	height: 100%;
	opacity: 2;
}


.block_layer .block_text {
	height:50%; 
	margin: auto;
	display: block;
	padding: 20px;
	text-align: center;
}

/* transcript layer */

.transcript_layer {
	position: relative;
	left :0 ;
	top :0;
	width: 100%;
	height: 100%;
	position: fixed;
	display: none;
	background-color: black;
	z-index:1001;
	overflow:scroll
}

#transcript_area {
	height:100%; 
	width:100%;
	overflow:scroll
}

.textpic {
float:left
}

.textpic {
margin: 25px;
}
